using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class AppearOnCollide : MonoBehaviour {
	void OnParticleCollision(GameObject other){
		if(other.layer == 12){
			BoxCollider points = other.GetComponent<BoxCollider>();
			points.GetComponent<MeshRenderer>().enabled = true;
		}
		if(other.layer == 11){
			Light deLight = other.GetComponent<Light>();
			deLight.enabled = true;
		}
	}
}
